

/* Start:/college-radio-directory/thisindex.css?17030770884187*/
        .section-title {
            margin-top: 20px;
            margin-bottom: 10px !important;
        }

        .affiliate-img {
            width: 700px;
            height: 700px;
            position: relative;
            top: 0px;
            /*left: -50px;*/
        }

        .affiliate-name {
            margin: 0 0 20px 0;
            font-family: calluna;
            font-weight: 400;
            font-style: normal;
            font-size: 44px;
            letter-spacing: .01em;
            line-height: 1.1em;
            text-transform: none;
            color: #222;
        }

        .affiliate-price-btn {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            margin-bottom: 20px;
            height: 47px;
        }

        .affiliate-price {
            font-family: futura-pt, serif;
            font-style: normal;
            font-size: 24px;
            letter-spacing: .2em;
            text-transform: uppercase;
            line-height: 1em;
            font-weight: bold;
        }

        /*zoom*/
        .s1 .affiliate-price {
            color: #ff0066;
        }

        /*union*/
        .s2 .affiliate-price {
            color: black;
        }

        /*mix*/
        .s4 .affiliate-price {
            color: #6e289a;
        }

        .s1 .btn-affiliate {
            background-color: #ff0066 !important;
        }

        .s2 .btn-affiliate {
            background-color: #F3C426 !important;
        }

        .s4 .btn-affiliate {
            background-color: #6e289a !important;
        }

        .btn-affiliate-container {
            margin-left: auto;
            margin-right: auto;
            text-align: center;
			display: block;
        }

        .btn-affiliate {
            font-family: 'Sailec Light', Arial, sans-serif;
            font-size: 18px !important;
            padding: 5px 20px !important;
            overflow: hidden !important;
            background-size: 200% auto !important;
        }

        .affiliate-row {
            margin-top: 0px;
            display: flex;
            flex-wrap: nowrap;
        }

        .affiliate-col-one {
            padding-top: 40px;
        }

        .affiliate-col-two {
            overflow-x:hidden;
            padding-right: 30px;
        }

        .section {
            padding-bottom: 0px !important;
        }

        .btn-affiliate-container-mobile {
            display: none;
            text-align: center;
            margin-top: 30px;
        }

        @media (max-width: 1256px) {
            .affiliate-col-two {
                padding-right: unset;
            }

            .affiliate-img {
                width: 80%;
                top: unset;
                right: unset;
                left: unset;
                position: unset;
                height: unset;
            }
        }

        @media (max-width: 480px) {
            .affiliate-row {
                padding-left: 20px;
                padding-right: 20px;
                flex-wrap: wrap;
            }

            .affiliate-col-two {
                padding-right: unset;
            }

            .affiliate-name {
                display: none;
            }

            .affiliate-col-one {
                padding-top: unset;
            }

            .affiliate-price-btn {
                height: unset;
                flex-direction: column;
                align-items: center;
                position: relative;
                top: -20px;
            }

            .affiliate-price {
                margin-bottom: 10px;
            }

            p {
                margin-bottom: unset !important;
            }

            .affiliate-img {
                width: 100%;
                height: 100%;
                position: relative;
                top: -20px;
                left: unset;
            }

            .btn-affiliate-container-mobile {
                display: block;
            }

            .btn-affiliate-container {
                display: none;
            }

            .affiliate-info {
                font-size: 12px;
            }
        }

/* End */
/* /college-radio-directory/thisindex.css?17030770884187 */
